#
# Module services
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
services:
  _defaults:
    autowire: true
  XC\ForestGreenSkin\LifetimeHook\Init:
    tags:
      - {name: xcart.lifetime-hook, moduleId: XC-ForestGreenSkin, type: init, method: onInit}
